@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

body{color:#5E6369; font-family:"Open Sans",  font-size:16px; line-height: 26px;}
	p{font-size:16px; font-weight:300; line-height:26px;}
a{outline:0 !important;}
a:hover{text-decoration:underlined;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #444;
}
h1, .h1 {
	font-size: 56px;
	line-height: 68px;
}
h2, .h2 {
	font-size: 40px;
	line-height: 52px;
}
h3, .h3 {
	font-size: 30px;
	line-height: 36px;
	font-weight:300;
}
h4, .h4 {
	font-size: 24px;
	line-height: 32px;
	
	font-weight:300 !important;
}
h5, .h5 {
	font-size: 23px;
	line-height: 32px;
	font-weight:300 !important;
}
h6, .h6 {
	font-size: 18px;
	line-height: 26px;
		font-weight:300;
}

@media (max-width:767px) {
h1, .h1 {
	font-size: 40px;
	line-height: 47px;
}
h2, .h2 {
	font-size: 24px;
	line-height: 32px;
}
h3, .h3 {
	font-size: 26px;
	line-height: 35px;
}
h4, .h4 {
	font-size: 21px;
	line-height: 28px;
}
h4, .h4 {
	font-size: 18px;
	line-height: 24px;
}
}

@media (max-width:600px) {
h1, .h1 {
	font-size: 34px;
	line-height: 38px;
}
h2, .h2 {
	font-size: 30px;
	line-height: 38px;
}
}

.weight-100{font-weight:100;}
.weight-300{font-weight:300;}
.weight-400{font-weight:400;}
.weight-500{font-weight:500 !important;}
.weight-600{font-weight:600!important;}
.weight-700{font-weight:700!important;}
.margin-btm-0{
	margin-bottom:0px;
}

.margin-left-5{margin-left:5px;}
.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-30{margin-top:30px;}
.margin-btm-0{margin-bottom:0 !important;}
.margin-btm-10{margin-bottom:10px;}
.margin-btm-15{margin-bottom:15px;}
.margin-btm-20{margin-bottom:20px;}
.margin-btm-30{margin-bottom:30px;}
.margin-btm-60{margin-bottom:60px;}
.padding-top-btm-5{padding-bottom:5px;padding-top:5px}
.padding-top-btm-20{padding-bottom:20px;padding-top:20px}
@media (max-width:767px) {
.padding-top-btm-20{padding-bottom:0;padding-top:0;}
}
.padding-top-btm-15{padding-bottom:15px;padding-top:15px}
.padding-top-btm-40{padding-bottom:40px;padding-top:40px}
.padding-5{padding:5px;}
.padding-14{padding:14px;}
.padding-top-5{padding-top:5px;}
.padding-top-7{padding-top:7px;padding-left:6px;}
.padding-top-15{padding-top:15px;}
.padding-top-10{padding-top:10px;}
.padding-top-12{padding-top:12px;}
.padding-left-right-15{padding-left:15px;padding-right:15px;}
.padding-top-20{padding-top:20px;}
.padding-top-25{padding-top:25px;}
.padding-top-40{padding-top:40px;}
.padding-top-30{padding-top:30px;}
.padding-top-50{padding-top:50px;}
.padding-top-60{padding-top:60px;}
.padding-top-80{padding-top:80px;}
.padding-btm-12{padding-bottom:12px;}
.padding-btm-15{padding-bottom:15px;}
.padding-btm-20{padding-bottom:20px;}
.padding-btm-30{padding-bottom:30px;}
.padding-btm-40{padding-bottom:40px;}
.padding-btm-50{padding-bottom:50px;}
.padding-btm-60{padding-bottom:60px;}
.padding-btm-5{padding-bottom:5px;}
.padding-btm-10{padding-bottom:10px;}
.padding-btm-0{padding-bottom:0px !important;}
.padding-sides-15{padding-left:15px;padding-right:15px;}
.padding-btm-sm{
	padding-bottom:20px;
}
@media (max-width:767px) {
.padding-btm-sm{
	padding-bottom:20px;
}
.padding-sm-0{
	padding:0;
}}
.padding-btm-sm-60{
	padding-bottom:60px;
}
@media (max-width:767px) {
.padding-btm-sm-40{
	padding-bottom:40px;
}
.container-fluid{
	padding-left:0!important;
	padding-right:0!important;
}
.padding-top-sm{
	padding-top:40px;
}
}
.bg-dark{
	 background-image: url("../img/dark-bg.png");
    background-repeat: repeat;
/*	padding:20px 0;*/
	 box-shadow: 8px 8px 5px #D7D9D8;
}

.bg-black{
	background-color:#2E3136;
	padding:15px 0;
	text-align:center;
}
.bg-black a{
	color:#8e9297;
	text-decoration:underlined !important;
}
.bg-blue{background-color:#5E94FF;}
.bg-white{background:#fff;}
.bg-grey{background-color:#F5F5F5;}
.text-dark-green, .text-dark-green a{transition:0.5s ease;color:#000;}
.text-dark-green a:hover{text-decoration:none;color:#205443;}
.text-yellow{color:#fcb203;}
.text-white{color:#fff !important;}
.bg-light-grey{background-color:#F9F9F9;}
.main-heading{
	text-shadow: 1px 1px 2px #666;
	color:#fff;
	font-weight:700;
	text-align:center;
	padding-top:60px;
	
}
.text-blue{
	color:#3085EE;
}
.text-dark{
	color:#777881;
}
.pro-heading{
	text-align:center;
	color:#5E6369;
	font-size:38px;
	 line-height: 38px;
	font-weight:700;
	
}
@media (max-width:767px) {
.pro-heading{
	font-size:30px;
}
}
.text-hover-green{
	color: #4a4b4b;
}
.text-hover-green:hover{
	color:#97E42C;
}
.visible-sm-right-block {
    text-align: right !important;
}
@media (max-width:767px) {
.visible-sm-center-block{
	text-align:center;
}

.visible-sm-right-block {
    text-align: center !important;
}
}
.icon-star-1{
	color:#F0A600;
}
.icon-download{
	margin-right:50px;
	color:#668f38;
}
@media (max-width:767px) {
.icon-download{
	margin-right:5px;
}}
.btn-chat{
	background-color:#FF6600;
	padding:10px !important;
	margin-top:5px;
	color:#fff;
}
.navbar-right>li>.btn-chat:hover{
	background-color:#FF6600 !important;
	color:#fff !important;	
}

.btn-download{
	 box-shadow: 6px 3px 5px 3px #9FA1A0;
    background: -moz-linear-gradient(271deg, rgba(181,219,124,1) 0%, rgba(144,193,89,1) 40%, rgba(144,193,89,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(181,219,124,1)), color-stop(40%, rgba(144,193,89,1)), color-stop(100%, rgba(144,193,89,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(271deg, rgba(181,219,124,1) 0%, rgba(144,193,89,1) 40%, rgba(144,193,89,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(271deg, rgba(181,219,124,1) 0%, rgba(144,193,89,1) 40%, rgba(144,193,89,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(271deg, rgba(181,219,124,1) 0%, rgba(144,193,89,1) 40%, rgba(144,193,89,1) 100%); /* ie10+ */
    background: linear-gradient(179deg, rgba(181,219,124,1) 0%, rgba(144,193,89,1) 40%, rgba(144,193,89,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B5DB7C', endColorstr='#90C159',GradientType=0 ); /* ie6-9 */
font-size:27px;
text-shadow: 0 4px 2px #8cb55a;
font-weight:700;
    border: 1px solid #97c069;
    border-radius:5px;
	 display: block;
	color:#fff;
    text-align: center;
    text-shadow: 0 1px 1px #676767;
	padding:11px 0;
	text-decoration:none !important;
}
@media (max-width:767px) {
.btn-download{
	line-height:26px !important;
}}
.form-control{
		height:45px;
	border-radius:0;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group{
	font-size:24px;

border-radius:2px;
	border:1px solid #000;
	background-color:#CECECE;
	margin-left:15px;
	padding:3px 25px;
	color:#000;
}
/* 
 @media (max-width:991px) {
.input-group{
	margin:0 20px;
}
} */
.logo{
margin: 0;
padding: 0 0 20px 0;
 background: url('../img/logo_bg.png') left bottom no-repeat;
}
.navbar{
	margin-bottom:0;
}
.navbar-nav li a{
	color:#fff !important;
}
.navbar-nav li a:hover{
	color:#FF6600 !important;
}
.navbar-nav li a.yellow{
	color:#FFFF00 !important;
	font-weight:700;
}
.header-top{
	background-color:  #3399dd;
	height: auto;
    margin: 0 auto;
    min-height: 477px;
    padding: 0;
    width: 100%;
}
.header-product{
   
    background-color:  #3399dd;
height: auto;
    margin: 0 auto;
    min-height: 120px;
    padding: 0;
    width: 100%;
}
.panel-tip{
	margin: 53px auto 0;
	border: 2px dashed #70bae8;
	border-radius:8px;
	height:auto;
	color: #bae5fc;
	 padding: 13px 0px 16px 0px;
	 width: 565px;
}
.img-responsive
{
	display: inline-block !important;
}

 @media (max-width:767px) {
.panel-tip{
	 width: 330px;
	 padding: 10px;
}	
} 
 @media (max-width:360px) {
.panel-tip{
	 width: 200px;
	 padding: 7px;
}	
}
.bg-grey{background-image:url("../img/bg-grey.png");
	background-repeat:repeat;}
.line-right{
	background-image:url("../img/line_img.png");
	background-repeat:no-repeat;
	background-position:right;
	z-index:10;
}
 @media (max-width:767px) {
	.line-right{
	background:none;
 }}
.text-tip{
	font-weight:700 !important;
	color:#97e42c;
}

@media (max-width:767px) {
	.shadow{padding:0;}
	.shadow>.container>.row{margin-left:0; margin-right:0;}
.program-bg{margin-bottom:25px !important;}	
}

.panel-3{
	color:#fff;
	
}
.panel-3 p{padding-top:15px;}
@media (max-width:767px) {
.panel-3 .col-sm-4{padding-bottom:25px;}	
}
.text-top-50{
    font-weight:700 !important;
	color:#3497D4;	
}
.program-heading{
	padding-bottom:30px;
	text-align:center;
	font-weight:700 !important;
	text-shadow: 0 1px 1px #abadaf;
}
.program-bg{
padding:20px;
}
.program-bg a{
	color:#4a4b4b;
}
.program-bg:hover{
	background-color:rgba(222, 224, 223, 0.6);
	border-radius:10px;
}
.panel-description p{
	font-weight:700;
	color: #B2B1B0;
}
.similar{
	padding-top:30px;
	padding-bottom:30px;
	border-bottom: 1px dashed #B8B9BA;
}
.similar>p>a{
	font-weight:700;
	color:#3497D4;
}
.other-program{
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:1px dashed #B8B9BA;
}
.other-program .media-body a{
	color:#4A4B4B;
	text-decoration:underlined !important;
}
.zoom-text{
	font-weight:700;
	text-align:center;
	color:#ACACAC;
	padding-top:7px;
}
.img-thumbnail{
	background-color:#DBDDDC;
	border-radius:0;
}
.list-link {
	color:#5097D4;
	list-style: none;
	padding-left: 0px;
	margin-bottom:0;
	padding-top:20px;
}
.list-link li {
	font-weight:700;
	padding-left:24px;
	padding-right:10px;
	position:relative;
	padding-bottom:5px;
}
.list-link li:hover {
	color:#5097D4;
}
.list-link li:before{
	color:#5097D4;
	content: "\e89d";
	font-family: "fontello";
	font-size: 16px;
	left: 0;
	position: absolute;
	margin-right: 5px !important;
		}
footer p{
	margin-bottom:5px;
}
footer a{
	color:#fff;
}
@media (max-width:767px) {
footer a{
	line-height:30px !important;
}	
}
footer a:hover, footer a:focus{
	color:#FF6600;
}
footer h5{
	text-shadow: 0 1px 1px #666;
	color:#1c1c1d;
}

.softmaxi-404 {
    font-size: 160px;
    line-height: 1em;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.form-control
{
	font-weight: 600;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent !important;
    text-decoration: none;
}